PHP kézikönyv
Előző |  | Következő

# newt_checkbox_set_value

(PECL)

newt_checkbox_set_value --

## Leírás

void newt_checkbox_set_value ( resource checkbox, string value )

Figyelem
Ez a függvény jelenleg nincs dokumentálva, csak a paraméterek listája található itt.

## Paraméterek

checkbox

  Its description

value

  Its description

## Visszatérési értékek

What the function returns, first on success, then on failure. See also the &return.success; entity

Előző | Tartalom | Következő
newt_checkbox_set_flags | Fel | newt_checkbox_tree_add_item